 /*=================================================================================================
 * @name: Popelt plugin CSS
 * @author: (c) Elton Jain - @eltonjain
 *=================================================================================================*/
.noscroll {overflow:hidden;}
.pop-screen {background:#000; opacity:0.9; filter:alpha(90); position:fixed; left:0; top:0; right:0; bottom:0; z-index:9994; display:none;}
.pop-wrap {position:fixed; left:0;right:0;top:0;bottom:0; z-index:9995; overflow:auto; display:none; }
.pop-container {margin:40px auto; display:block; width:600px; background:white; position:relative;}
.pop-block {position:relative;}
.pop-content {
	padding: 20px;
	color: #333;
	word-wrap: break-word;
	overflow: auto;
	font-family: "H.H. Samuel";
	line-height: inherit;
	font-size: 18px;
}
.pop-content h1:first-child, .pop-content h2:first-child, .pop-content p:first-child {margin-top:0;}
.pop-action-block {
	background: #fff;
	padding: 15px 20px;
	border-top: 1px solid #ccc;
	text-align: right;
	/*padding:2px 28px;*/ margin-left: 0px;
	background: #FE9801;
	border: 1px solid #FE9801;
}
.pop-title {
	margin: 0;
	padding-bottom: 10px;
	font-size: 26px;
	font-weight: bold;
	line-height: 28px;
	padding: 20px;
	margin-bottom: 0;
	font-family: "H.H. Samuel";
	color: #FE9801;
}
.pop-btn-close {
	position: absolute;
	color: #888;
	font-size: 28px;
	width: 30px;
	height: 30px;
	line-height: 31px;
	text-align: center;
	cursor: pointer;
	right: 0px;
	top: 0px;
	background: white;
	background-color: #FFF;
}
